<script setup>
import PHero from '../components/molecules/PHero.vue';
document.querySelector('body').style.overflow = 'visible';
if (document.contains(document.getElementById('ARButton'))) {
  document.getElementById('ARButton').style.display = 'none';
}
</script>

<template>
  <main>
    <PHero></PHero>
  </main>
</template>

<style scoped lang="scss"></style>
